local fn = _gn(0x8521C2E235558278)
--- _BOUNTY_REQUEST_POSSE_MEMBER_ESCAPED_CHARACTER_BOUNTY_HUNT
function Global.BountyRequestPosseMemberEscapedCharacterBountyHunt(outRpcGuid)
	return _in2(fn, _ii(outRpcGuid) --[[ may be optional ]], _ri)
end
